body {
    background: #F4F5FC;
    font-family: 'Varela Round', sans-serif;
}

.main {
    background: transparent;
    margin: -25px 10px 0px 10px;
    padding: 5px;
}

.content {
    max-width: 370px;
    margin: 10px auto;
    background: #fff;
    padding: 20px;
    border-radius: 10px;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 10px 36px 0px, rgba(0, 0, 0, 0.06) 0px 0px 0px 1px;
}

    .content h2 {
        text-align: center;
        color: #3f3f3f;
    }

    .content p {
        text-align: center;
        line-height: 140%;
    }

.footer {
    background: transparent;
    margin: -5px 10px 0px 10px;
    padding: 10px;
}

    .footer p {
        line-height: 140%;
        font-size: 0.7em;
        color: #8a95ad;
        padding: 0px 10px 0px 10px;
    }
